<div class="page-content col-sm-9"></div>

<div class="col-sm-3 right-navigation-panel">
    <!--<div role="complementary" class="bs-docs-sidebar hidden-print hidden-xs hidden-sm affix">-->
    <ul class="nav bs-docs-sidenav menu-items">
        <li data-index="causes">
            <a><%=labels.causes%></a>
        </li>
        <li data-index="types">
            <a><%=labels.types%></a>
        </li>
        <li data-index="levels">
            <a><%=labels.levels%></a>
        </li>
        <li data-index="regions">
            <a><%=labels.regions%></a>
        </li>
        <li data-index="resources">
            <a><%=labels.resources%></a>
        </li>
        <li data-index="coordinations">
            <a><%=labels.coordinations%></a>
        </li>
        <li data-index="users">
            <a><%=labels.users%></a>
        </li>
        <li data-index="news">
            <a><%=labels.news%></a>
        </li>

        <li data-index="keywords">
            <a><%=labels.snews_keywords%></a>
        </li>

        <li data-index="external-news">
            <a><%=labels.external_news%></a>
        </li>
        
        <li data-index="contact-groups">
            <a><%=labels.contact_groups%></a>
        </li>
        
        <li data-index="shifts">
            <a><%=labels.shifts_eng%></a>
        </li>
    </ul>
</div>


<div></div>


